These docs are for v1. Click to read the latest docs for v3.

Edit

The update group API allows you to edit the details of an existing group. Only one group can be updated by a single API call. You are allowed to update groups for those you have access to modify.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
📘

Sample Request

https://api.azuga.com/azuga-ws/v1/groups/update.json

{  
   "groupName":"West Coast",
   "newGroupName":"West Coast- Nevada",
   "adminEmails":"[email protected]"
}

API Response Explanation

FieldDescription
codeAPI Status Code
messageAPI Message
messageCodeFor Azuga internal use
reasonThe reason for failure
generatedAtAPI generation timestamp in UTC
Body Params
string
required

The name of the group

string

The email address of the group administrator

string

The configuration name for the group

string

The name of the parent group

string

Additional description about the group

string

The background color of the group

string

The text color of the group

string
required

The new name for the group

Responses

Language
Credentials
Header
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json